#ifndef _INTERNAL_H_
#define _INTERNAL_H_

#include <prop/proplib.h>

mode_t a_mask(const char *);
uid_t a_uid(const char *);
gid_t a_gid(const char *);
int64_t a_num(const char *, const char *);

int	fsu_ukfs_modload_dir(const char *);
int	fsu_getnfsargs(char *, prop_dictionary_t);

#endif /* !_INTERNAL_H_ */
